.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.569309,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569309,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569309,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569315,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569315,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569315,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.569321,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569321,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569321,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.569332,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569332,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569332,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569338,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569338,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569338,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.082007px;}
._7{margin-left:-1.027496px;}
._1{width:1.046781px;}
._6{width:2.224714px;}
._5{width:3.566352px;}
._0{width:4.718383px;}
._3{width:5.738818px;}
._4{width:7.144109px;}
._c{width:12.015842px;}
._b{width:13.369795px;}
._d{width:14.940356px;}
._e{width:32.042546px;}
._9{width:35.066268px;}
._10{width:40.035984px;}
._f{width:41.409184px;}
._a{width:44.888436px;}
._8{width:46.616437px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:15.840013px;}
.fs7{font-size:24.000019px;}
.fs6{font-size:32.160026px;}
.fs3{font-size:36.000029px;}
.fs0{font-size:39.840032px;}
.fs5{font-size:48.000038px;}
.fs2{font-size:56.160045px;}
.fs4{font-size:63.840051px;}
.y67{bottom:-0.000494px;}
.y31{bottom:0.819050px;}
.y88{bottom:2.457178px;}
.y94{bottom:2.457415px;}
.y69{bottom:2.457428px;}
.y2e{bottom:2.730083px;}
.y2c{bottom:2.730487px;}
.y6b{bottom:4.369482px;}
.y3e{bottom:36.419760px;}
.y3{bottom:36.966046px;}
.y3d{bottom:63.460924px;}
.y2{bottom:63.734067px;}
.y1{bottom:65.372926px;}
.y39{bottom:71.700000px;}
.y65{bottom:85.585513px;}
.y0{bottom:87.633333px;}
.y86{bottom:107.436276px;}
.y64{bottom:117.816396px;}
.y63{bottom:142.399273px;}
.y27{bottom:142.671733px;}
.y85{bottom:146.495736px;}
.y62{bottom:166.982150px;}
.y26{bottom:171.351756px;}
.y37{bottom:181.458733px;}
.y84{bottom:185.555196px;}
.y61{bottom:191.565027px;}
.y25{bottom:200.031779px;}
.y36{bottom:204.129608px;}
.y60{bottom:219.151794px;}
.y83{bottom:224.614656px;}
.y35{bottom:224.615339px;}
.y24{bottom:228.711802px;}
.y34{bottom:237.998667px;}
.y5f{bottom:247.831817px;}
.y23{bottom:257.391825px;}
.y82{bottom:263.674116px;}
.y5e{bottom:276.511840px;}
.y28{bottom:281.974702px;}
.y33{bottom:282.247845px;}
.y22{bottom:286.071848px;}
.y66{bottom:292.354633px;}
.y5d{bottom:302.460432px;}
.y81{bottom:302.733576px;}
.y21{bottom:314.751871px;}
.y5c{bottom:329.774740px;}
.y80{bottom:341.793035px;}
.y20{bottom:343.431894px;}
.y5b{bottom:357.089048px;}
.y38{bottom:371.019344px;}
.y1f{bottom:372.111917px;}
.y7f{bottom:380.852495px;}
.y5a{bottom:384.403355px;}
.y1e{bottom:400.791940px;}
.y59{bottom:411.717663px;}
.y7e{bottom:419.911955px;}
.y1d{bottom:429.471963px;}
.y30{bottom:436.300919px;}
.y58{bottom:439.031970px;}
.y7d{bottom:445.314261px;}
.y1c{bottom:458.151986px;}
.y2f{bottom:459.244558px;}
.y57{bottom:466.346278px;}
.y32{bottom:466.619421px;}
.y7c{bottom:484.373721px;}
.y1b{bottom:486.832009px;}
.y56{bottom:493.660585px;}
.y1a{bottom:515.512031px;}
.y7b{bottom:519.062891px;}
.y55{bottom:520.974893px;}
.y19{bottom:544.192054px;}
.y54{bottom:557.029779px;}
.y18{bottom:572.872077px;}
.y53{bottom:589.260662px;}
.y2d{bottom:591.174011px;}
.y17{bottom:613.024109px;}
.y52{bottom:621.491545px;}
.y16{bottom:643.616134px;}
.y51{bottom:646.074422px;}
.y50{bottom:670.657298px;}
.y15{bottom:672.296157px;}
.y4f{bottom:697.971606px;}
.y14{bottom:702.341895px;}
.y4e{bottom:723.920198px;}
.y13{bottom:732.387634px;}
.y4d{bottom:751.780792px;}
.y12{bottom:762.433372px;}
.y4c{bottom:779.641386px;}
.y11{bottom:792.479110px;}
.y4b{bottom:807.501979px;}
.y7a{bottom:813.784270px;}
.y10{bottom:831.811713px;}
.y4a{bottom:835.362573px;}
.y79{bottom:839.186576px;}
.y78{bottom:867.047170px;}
.y49{bottom:869.778601px;}
.yf{bottom:872.510031px;}
.y92{bottom:873.329461px;}
.y87{bottom:888.626583px;}
.y77{bottom:894.907764px;}
.ye{bottom:897.912337px;}
.y48{bottom:903.648342px;}
.y91{bottom:915.666637px;}
.y76{bottom:922.768357px;}
.yd{bottom:923.314643px;}
.y95{bottom:936.152368px;}
.y47{bottom:937.518083px;}
.yc{bottom:948.716949px;}
.y75{bottom:950.628951px;}
.y90{bottom:956.091812px;}
.y46{bottom:971.387825px;}
.yb{bottom:974.119255px;}
.y74{bottom:978.489545px;}
.y8f{bottom:991.054126px;}
.ya{bottom:999.521562px;}
.y45{bottom:1005.257566px;}
.y73{bottom:1006.350138px;}
.y9{bottom:1024.923868px;}
.y72{bottom:1034.210732px;}
.y44{bottom:1039.127307px;}
.y8{bottom:1050.326174px;}
.y8e{bottom:1060.432467px;}
.y71{bottom:1062.071326px;}
.y43{bottom:1072.997049px;}
.y8d{bottom:1085.834773px;}
.y7{bottom:1086.654203px;}
.y70{bottom:1089.931920px;}
.y2b{bottom:1095.942011px;}
.y42{bottom:1106.866790px;}
.y8c{bottom:1111.237079px;}
.y6f{bottom:1117.792513px;}
.y6{bottom:1119.977658px;}
.y41{bottom:1133.907955px;}
.y6e{bottom:1145.653107px;}
.y8b{bottom:1145.926250px;}
.y5{bottom:1156.851973px;}
.y40{bottom:1160.949119px;}
.y6d{bottom:1180.069135px;}
.y8a{bottom:1182.800565px;}
.y93{bottom:1185.806011px;}
.y3f{bottom:1201.920581px;}
.y68{bottom:1202.194583px;}
.y2a{bottom:1204.925154px;}
.y89{bottom:1211.480588px;}
.y6c{bottom:1213.665733px;}
.y4{bottom:1231.146890px;}
.y3c{bottom:1237.975467px;}
.y29{bottom:1239.341182px;}
.y6a{bottom:1266.929440px;}
.y3a{bottom:1271.025779px;}
.y3b{bottom:1271.298922px;}
.h6{height:11.880010px;}
.h3{height:15.206412px;}
.h10{height:18.000014px;}
.hf{height:18.846857px;}
.h16{height:20.212571px;}
.h18{height:20.758857px;}
.he{height:24.120019px;}
.h7{height:27.000022px;}
.h17{height:28.953143px;}
.hd{height:29.226286px;}
.h12{height:29.715864px;}
.h8{height:29.880024px;}
.h15{height:33.264027px;}
.h9{height:34.308027px;}
.ha{height:34.560028px;}
.h14{height:35.244028px;}
.hc{height:36.000029px;}
.h4{height:36.812189px;}
.h2{height:38.246431px;}
.h19{height:39.003391px;}
.h5{height:42.120034px;}
.hb{height:47.880038px;}
.h13{height:54.980684px;}
.h11{height:1192.723810px;}
.h1{height:1199.552381px;}
.h0{height:1354.333333px;}
.wa{width:6.555429px;}
.w7{width:10.106286px;}
.w6{width:10.925714px;}
.wf{width:11.472000px;}
.wd{width:15.296000px;}
.w3{width:16.388571px;}
.we{width:72.656000px;}
.w5{width:94.234286px;}
.w4{width:118.544000px;}
.w2{width:189.561143px;}
.wb{width:256.208000px;}
.w10{width:361.641143px;}
.w8{width:375.844571px;}
.w1{width:715.861905px;}
.wc{width:718.138095px;}
.w9{width:721.552381px;}
.w0{width:956.000000px;}
.x9{left:0.000119px;}
.x0{left:118.361905px;}
.x3{left:129.196675px;}
.xb{left:144.765714px;}
.x8{left:148.316571px;}
.x22{left:155.418410px;}
.x4{left:161.427504px;}
.xf{left:163.612702px;}
.x1c{left:170.167920px;}
.x15{left:177.542813px;}
.x7{left:195.297299px;}
.x1f{left:233.537143px;}
.x20{left:245.009143px;}
.x10{left:259.212779px;}
.xc{left:263.309714px;}
.xa{left:337.877714px;}
.x11{left:362.187718px;}
.x13{left:381.033920px;}
.x12{left:384.585451px;}
.x1d{left:403.978286px;}
.x6{left:408.622041px;}
.xd{left:414.904332px;}
.x1a{left:449.866646px;}
.x1b{left:460.519226px;}
.x1{left:470.352376px;}
.x14{left:476.088381px;}
.x2{left:481.824385px;}
.x1e{left:496.300968px;}
.xe{left:509.138286px;}
.x17{left:521.429714px;}
.x18{left:561.855307px;}
.x21{left:606.650286px;}
.x16{left:713.176000px;}
.x5{left:782.828055px;}
.x19{left:824.345143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.219586pt;}
._7{margin-left:-0.601881pt;}
._1{width:0.613177pt;}
._6{width:1.303180pt;}
._5{width:2.089077pt;}
._0{width:2.763906pt;}
._3{width:3.361651pt;}
._4{width:4.184833pt;}
._c{width:7.038568pt;}
._b{width:7.831679pt;}
._d{width:8.751673pt;}
._e{width:18.769692pt;}
._9{width:20.540910pt;}
._10{width:23.452041pt;}
._f{width:24.256426pt;}
._a{width:26.294481pt;}
._8{width:27.306700pt;}
.fs1{font-size:9.278669pt;}
.fs7{font-size:14.058589pt;}
.fs6{font-size:18.838509pt;}
.fs3{font-size:21.087883pt;}
.fs0{font-size:23.337257pt;}
.fs5{font-size:28.117177pt;}
.fs2{font-size:32.897097pt;}
.fs4{font-size:37.395846pt;}
.y67{bottom:-0.000290pt;}
.y31{bottom:0.479778pt;}
.y88{bottom:1.439351pt;}
.y94{bottom:1.439490pt;}
.y69{bottom:1.439498pt;}
.y2e{bottom:1.599212pt;}
.y2c{bottom:1.599448pt;}
.y6b{bottom:2.559529pt;}
.y3e{bottom:21.333750pt;}
.y3{bottom:21.653751pt;}
.y3d{bottom:37.173763pt;}
.y2{bottom:37.333763pt;}
.y1{bottom:38.293764pt;}
.y39{bottom:42.000000pt;}
.y65{bottom:50.133773pt;}
.y0{bottom:51.333333pt;}
.y86{bottom:62.933384pt;}
.y64{bottom:69.013789pt;}
.y63{bottom:83.413800pt;}
.y27{bottom:83.573400pt;}
.y85{bottom:85.813402pt;}
.y62{bottom:97.813812pt;}
.y26{bottom:100.373414pt;}
.y37{bottom:106.293818pt;}
.y84{bottom:108.693420pt;}
.y61{bottom:112.213823pt;}
.y25{bottom:117.173427pt;}
.y36{bottom:119.573829pt;}
.y60{bottom:128.373436pt;}
.y83{bottom:131.573439pt;}
.y35{bottom:131.573839pt;}
.y24{bottom:133.973441pt;}
.y34{bottom:139.413445pt;}
.y5f{bottom:145.173449pt;}
.y23{bottom:150.773454pt;}
.y82{bottom:154.453457pt;}
.y5e{bottom:161.973463pt;}
.y28{bottom:165.173465pt;}
.y33{bottom:165.333466pt;}
.y22{bottom:167.573467pt;}
.y66{bottom:171.253760pt;}
.y5d{bottom:177.173475pt;}
.y81{bottom:177.333475pt;}
.y21{bottom:184.373481pt;}
.y5c{bottom:193.173488pt;}
.y80{bottom:200.213494pt;}
.y20{bottom:201.173494pt;}
.y5b{bottom:209.173501pt;}
.y38{bottom:217.333507pt;}
.y1f{bottom:217.973508pt;}
.y7f{bottom:223.093512pt;}
.y5a{bottom:225.173513pt;}
.y1e{bottom:234.773521pt;}
.y59{bottom:241.173526pt;}
.y7e{bottom:245.973530pt;}
.y1d{bottom:251.573535pt;}
.y30{bottom:255.573760pt;}
.y58{bottom:257.173539pt;}
.y7d{bottom:260.853542pt;}
.y1c{bottom:268.373548pt;}
.y2f{bottom:269.013549pt;}
.y57{bottom:273.173552pt;}
.y32{bottom:273.333552pt;}
.y7c{bottom:283.733560pt;}
.y1b{bottom:285.173561pt;}
.y56{bottom:289.173565pt;}
.y1a{bottom:301.973575pt;}
.y7b{bottom:304.053577pt;}
.y55{bottom:305.173577pt;}
.y19{bottom:318.773588pt;}
.y54{bottom:326.293594pt;}
.y18{bottom:335.573602pt;}
.y53{bottom:345.173609pt;}
.y2d{bottom:346.294400pt;}
.y17{bottom:359.093621pt;}
.y52{bottom:364.053625pt;}
.y16{bottom:377.013635pt;}
.y51{bottom:378.453636pt;}
.y50{bottom:392.853648pt;}
.y15{bottom:393.813648pt;}
.y4f{bottom:408.853660pt;}
.y14{bottom:411.413662pt;}
.y4e{bottom:424.053673pt;}
.y13{bottom:429.013677pt;}
.y4d{bottom:440.373686pt;}
.y12{bottom:446.613691pt;}
.y4c{bottom:456.693699pt;}
.y11{bottom:464.213705pt;}
.y4b{bottom:473.013712pt;}
.y7a{bottom:476.693715pt;}
.y10{bottom:487.253723pt;}
.y4a{bottom:489.333725pt;}
.y79{bottom:491.573727pt;}
.y78{bottom:507.893740pt;}
.y49{bottom:509.493741pt;}
.yf{bottom:511.093742pt;}
.y92{bottom:511.573743pt;}
.y87{bottom:520.534400pt;}
.y77{bottom:524.213753pt;}
.ye{bottom:525.973754pt;}
.y48{bottom:529.333757pt;}
.y91{bottom:536.373762pt;}
.y76{bottom:540.533766pt;}
.yd{bottom:540.853766pt;}
.y95{bottom:548.373772pt;}
.y47{bottom:549.173773pt;}
.yc{bottom:555.733778pt;}
.y75{bottom:556.853779pt;}
.y90{bottom:560.053781pt;}
.y46{bottom:569.013789pt;}
.yb{bottom:570.613790pt;}
.y74{bottom:573.173792pt;}
.y8f{bottom:580.533798pt;}
.ya{bottom:585.493802pt;}
.y45{bottom:588.853804pt;}
.y73{bottom:589.493805pt;}
.y9{bottom:600.373814pt;}
.y72{bottom:605.813818pt;}
.y44{bottom:608.693820pt;}
.y8{bottom:615.253826pt;}
.y8e{bottom:621.173830pt;}
.y71{bottom:622.133831pt;}
.y43{bottom:628.533836pt;}
.y8d{bottom:636.053842pt;}
.y7{bottom:636.533843pt;}
.y70{bottom:638.453844pt;}
.y2b{bottom:641.974400pt;}
.y42{bottom:648.373852pt;}
.y8c{bottom:650.933854pt;}
.y6f{bottom:654.773857pt;}
.y6{bottom:656.053858pt;}
.y41{bottom:664.213865pt;}
.y6e{bottom:671.093870pt;}
.y8b{bottom:671.253870pt;}
.y5{bottom:677.653875pt;}
.y40{bottom:680.053877pt;}
.y6d{bottom:691.253886pt;}
.y8a{bottom:692.853888pt;}
.y93{bottom:694.614400pt;}
.y3f{bottom:704.053897pt;}
.y68{bottom:704.214400pt;}
.y2a{bottom:705.813898pt;}
.y89{bottom:709.653901pt;}
.y6c{bottom:710.933902pt;}
.y4{bottom:721.173910pt;}
.y3c{bottom:725.173913pt;}
.y29{bottom:725.973914pt;}
.y6a{bottom:742.134400pt;}
.y3a{bottom:744.533929pt;}
.y3b{bottom:744.693929pt;}
.h6{height:6.959001pt;}
.h3{height:8.907522pt;}
.h10{height:10.543941pt;}
.hf{height:11.040000pt;}
.h16{height:11.840000pt;}
.h18{height:12.160000pt;}
.he{height:14.128882pt;}
.h7{height:15.815912pt;}
.h17{height:16.960000pt;}
.hd{height:17.120000pt;}
.h12{height:17.406782pt;}
.h8{height:17.502943pt;}
.h15{height:19.485204pt;}
.h9{height:20.096752pt;}
.ha{height:20.244368pt;}
.h14{height:20.645037pt;}
.hc{height:21.087883pt;}
.h4{height:21.563626pt;}
.h2{height:22.403767pt;}
.h19{height:22.847175pt;}
.h5{height:24.672823pt;}
.hb{height:28.046884pt;}
.h13{height:32.206258pt;}
.h11{height:698.666667pt;}
.h1{height:702.666667pt;}
.h0{height:793.333333pt;}
.wa{width:3.840000pt;}
.w7{width:5.920000pt;}
.w6{width:6.400000pt;}
.wf{width:6.720000pt;}
.wd{width:8.960000pt;}
.w3{width:9.600000pt;}
.we{width:42.560000pt;}
.w5{width:55.200000pt;}
.w4{width:69.440000pt;}
.w2{width:111.040000pt;}
.wb{width:150.080000pt;}
.w10{width:211.840000pt;}
.w8{width:220.160000pt;}
.w1{width:419.333333pt;}
.wc{width:420.666667pt;}
.w9{width:422.666667pt;}
.w0{width:560.000000pt;}
.x9{left:0.000070pt;}
.x0{left:69.333333pt;}
.x3{left:75.680061pt;}
.xb{left:84.800000pt;}
.x8{left:86.880000pt;}
.x22{left:91.040073pt;}
.x4{left:94.560044pt;}
.xf{left:95.840077pt;}
.x1c{left:99.679953pt;}
.x15{left:103.999974pt;}
.x7{left:114.400092pt;}
.x1f{left:136.800000pt;}
.x20{left:143.520000pt;}
.x10{left:151.840121pt;}
.xc{left:154.240000pt;}
.xa{left:197.920000pt;}
.x11{left:212.160170pt;}
.x13{left:223.199786pt;}
.x12{left:225.280180pt;}
.x1d{left:236.640000pt;}
.x6{left:239.360191pt;}
.xd{left:243.040194pt;}
.x1a{left:263.520211pt;}
.x1b{left:269.760216pt;}
.x1{left:275.520220pt;}
.x14{left:278.880223pt;}
.x2{left:282.240226pt;}
.x1e{left:290.720233pt;}
.xe{left:298.240000pt;}
.x17{left:305.440000pt;}
.x18{left:329.120263pt;}
.x21{left:355.360000pt;}
.x16{left:417.760000pt;}
.x5{left:458.560367pt;}
.x19{left:482.880000pt;}
}
